<?php
$z[0]=Array("field","官磨滩,官磨滩介绍,榆中县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","官磨滩官磨滩以清代一位杜姓人家在此修建水磨，提供军粮而得名。这里，面朝国家“AAAA”级旅游区——兴隆山，背靠马衔山，南接林木葱郁、野花遍地的阳面岭，东迎怪石嶙峋、悬崖峭壁的聚仙峰，前临流水潺潺、碧波荡漾的官磨河，紧靠阿榆公路，距榆中县城十公里",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","官磨滩_榆中县官磨滩旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　官磨滩\n</p><p>　　官磨滩以清代一位杜姓人家在此修建水磨，提供军粮而得名。这里，面朝国家“AAAA”级旅游区——兴隆山，背靠马衔山，南接林木葱郁、野花遍地的阳面岭，东迎怪石嶙峋、悬崖峭壁的聚仙峰，前临流水潺潺、碧波荡漾的官磨河，紧靠阿榆公路，距榆中县城十公里。\n</p><p>　　官磨滩环境幽雅、景色宜人、交通便利、信息畅通，以其山青水绿和清静的自然环境营造出一种返璞归真的山野情趣。古朴典雅、独具风格的奇特建筑群，体现了传统与现代、人文与自然的和谐统一，充满了恬静、清幽的诱人魅力。清晨薄雾飘飘，日暮炊烟袅袅，月夜闻犬吠，黎明听鸡叫……勾勒出一幅世外桃源的美丽画卷。春观杨柳吐翠、夏赏群花争艳、秋看红叶染霜、冬眺衔山积雪，可以感受大自然的美丽，享受农家小院的宁静，品尝山珍野味的清香。\n</p><p>　　2001年，白敬恩在这里投资修建了度假村，设有农家小院X座、多功能演艺大厅1座、300平方米的仿古长廊1条、休闲厅6座、停车场2处，以及别具风格的接待厅、宴会厅、望雪亭、卧龙亭、闻涛亭、浴墨堂、古式门厅、水中乐园、钓鱼池、喷泉、古代水磨、悬崖瀑布、人工湖、儿童乐园、观景台以及各种展厅、民族大众餐厅等现代化餐饮设施。度假村一次可容纳1000人就餐，260人住宿，300人召开会议，是游客餐饮、住宿、娱乐、垂钓、避暑、休闲度假的最佳场所。<div align=center style=\"margin:0 0 0 5px\"></div>",546,1732);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D41C161F-3P14.gif",1734,1818);
$z[7][4]['name']="litpic";

?>